Bug 218903 - biology/py-biopython : Update to 1.69
Summary: biology/py-biopython : Update to 1.69
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-27 03:26 UTC by Wen Heping
Modified: 2017-05-03 12:48 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mauricio)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2017-04-27 03:26:42 UTC
The update is very simple:

--- Makefile    (revision 439493)
+++ Makefile    (working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$

 PORTNAME=      biopython
-PORTVERSION=   1.68
+PORTVERSION=   1.69
 CATEGORIES=    biology python
 MASTER_SITES=  http://www.biopython.org/DIST/
 PKGNAMEPREFIX= ${PYTHON_PKGNAMEPREFIX}
Index: distinfo
===================================================================
--- distinfo    (revision 439493)
+++ distinfo    (working copy)
@@ -1,3 +1,3 @@
-TIMESTAMP = 1474421232
-SHA256 (biopython-1.68.tar.gz) = d1dc09d1ddc8e90833f507cf09f80fa9ee1537d319058d                            1c44fe9c09be3d0c1f
-SIZE (biopython-1.68.tar.gz) = 14445813
+TIMESTAMP = 1493017763
+SHA256 (biopython-1.69.tar.gz) = 169ffa90c3d3ec5678c7a5c99501c0cfeb54c40ca51a61                            9ce6cee5026d3403eb
+SIZE (biopython-1.69.tar.gz) = 15362359
Comment 1 Mauricio Herrera Cuadra 2017-04-28 20:13:00 UTC
Patch looks good. Approved!
Comment 2 commit-hook freebsd_committer 2017-05-03 12:40:07 UTC
A commit references this bug:

Author: wen
Date: Wed May  3 12:39:29 UTC 2017
New revision: 440010
URL: https://svnweb.freebsd.org/changeset/ports/440010

Log:
  - Update to 1.69

  PR:		218903
  Submitted by:	wen@
  Approved by:	maintainer

Changes:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo